package com.winhc.repal.model.vo;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

/**
 * @Description: MemberInfoVO
 * @Author: xda
 * @Date: 2022/5/23 14:11
 */
@Data
@ApiModel("成员信息")
public class MemberInfoVO {

    @ApiModelProperty("组织id")
    private Long repalGroupId;

    @ApiModelProperty("角色name")
    private String roleName;

    @ApiModelProperty("组织name")
    private String groupName;

    @ApiModelProperty("现有成员数量")
    private Integer memberCount;

    @ApiModelProperty("上限数量")
    private Integer maxCount;

}
