package com.winhc.repal.model.vo;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;
import lombok.experimental.Accessors;

/**
 * @author Aaron
 * @date 2022/5/6 17:27
 * @description
 */
@Data
@Accessors(chain = true)
@ApiModel("客户下拉框")
public class RepalCustomerSimpleVO {
    @ApiModelProperty(value = "客户id")
    private Long custId;

    @ApiModelProperty(value = "客户名称")
    private String custName;

    @ApiModelProperty(value = "客户性质 1企业 2个人 3政府事业单位")
    private Integer custProperty;

    @ApiModelProperty(value = "1客户  2供应商")
    private Integer custType;

    @ApiModelProperty(value = "公司id")
    private String companyId;
}
