package com.winhc.repal.cloud.vo;

import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

import java.util.Date;

/**
 * @author: liujian
 * @description:
 * @date 2020-03-19 10:12
 */
@Data
public class DiagnosisRecordVO {
    private Long diagnosisId;

    @ApiModelProperty(value = "1可执行诊断；2能胜诉诊断")
    private Integer diagnosisType;

    @ApiModelProperty(value = "0智能风控；1人工风控")
    private Integer riskMode;

    private String creditorName;

    private String debtorName;

    private Double caseAmt;

    @ApiModelProperty(value = "ABCD")
    private String grade;

    private Double score;

    private Date createTime;

    private Long relatedId;

    private String caseId;

    private Long userId;

    private Integer operId;

    @ApiModelProperty(value = "0诊断中；1诊断完成；9诊断失败")
    private Integer status;

    private String result;

    @ApiModelProperty(value = "评估结果关联要素JSON")
    private String resultItem;


}
